/*=========Globals =========*/
body {
    overflow: auto;
    margin: 0;
    padding: 0;
    /*font-family: 'Barlow', sans-serif;*/
    font-size: 16px;
    line-height: 22px;
    color: #333;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: inherit;
}

.btn-theme-purple {
    background-color: #712e98;
    border-color: #712e98;
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    border-radius: 10px;
    border-width: 4px;
    border-style: solid;
}

    .btn-theme-purple:hover {
        background-color: #8330b3;
        border-color: #8330b3;
        color: #ffffff;
    }

.btn-theme-purple-outline {
    background-color: #ffffff;
    border-color: #712e98;
    border-width: 4px;
    border-style: solid;
    color: #712e98;
    border-radius: 10px;
    font-size: 30px;
    font-weight: bold;
}

    .btn-theme-purple-outline:hover {
        background-color: #712e98;
        border-color: #712e98;
        color: #ffffff;
    }

.bg-theme {
    background-color: #712e98;
}

.bg-theme-dark {
    background-color: #333333;
}

.rounded-8 {
    border-radius: 8px;
}

.rounded-10 {
    border-radius: 10px;
}
/*Owl Reset*/
.owl-carousel.owl-theme .owl-nav .owl-next, .owl-carousel.owl-theme .owl-nav .owl-prev {
    color: #ddd;
    font-size: 36px;
    position: absolute;
    top: 50%;
    margin: 0;
    transform: translateX(-50%);
    text-align: center;
    line-height: 1px;
    opacity: 1;
    width: 60px;
    height: 60px;
}

.owl-carousel.owl-theme .owl-nav .owl-prev {
    left: -60px;
}

.owl-carousel.owl-theme .owl-nav .owl-next {
    right: -120px;
}

.owl-carousel.owl-theme:hover .owl-nav .owl-next:hover,
.owl-carousel.owl-theme:hover .owl-nav .owl-prev:hover {
    color: #fff;
    background: #712e98;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #61327b;
}

.owl-theme .owl-dots .owl-dot span {
    background: #c577ef;
}
/*=============Navigation===============*/
.topnav {
    padding: 0;
}

    .topnav .container-fluid {
        width: 100%;
    }

.navbar-bnb {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(12,10,15,1) 0%, rgba(99,51,125,1) 100%);
}

    .navbar-bnb .navbar-nav .nav-link {
        color: #ffffff;
        font-weight: normal;
        font-size: 14px;
        line-height: 1.3;
        padding: .5rem 1rem;
        border: 1px solid transparent;
    }

    .navbar-bnb .navbar-nav .sub-link {
        background-color: #ffffff;
        color: #712e98;
        font-weight: bold;
        font-size: 18px;
        line-height: 1.3;
    }

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.dropdown-item:focus {
    color: #f5f5f5;
}

.navbar-bnb .navbar-nav .sub-link:hover {
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #fff;
}

.dropdown-menu {
    background-color: #712e98;
    position: relative;
    min-width: 14rem;
}

.dropdown-item {
    color: #ffffff;
}

    .dropdown-item.active, .dropdown-item:active,
    .dropdown-item:hover, .dropdown-item:focus {
        color: #f3e7fa;
        background-color: #913fc0;
    }

.topnav .navbar-nav .nav-item:first-of-type .nav-link {
    padding-left: 1rem;
}

.navbar-light .navbar-nav .active > .nav-link {
    color: #712e98;
    background: #ffffff;
    font-weight: bold;
}

.bnb-top-nav {
    background: rgba(255, 255, 255, 1) !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 15;
}
/*====================================
             Secondary NAv 
======================================*/
.secondary-nav {
    background-color: #7779a7;
    padding: 1rem 0;
}

/*====================================
             Hader 
======================================*/
.header {
    background-image: url(/assets/images/backgrounds/header-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 570px;
    border-top: 10px solid #ffffff;
}

.header-card {
    background: rgba(218,218,218,0.8);
    padding: 2.5rem;
    width: 100%;
    max-width: 100%;
}

    .header-card a {
        color: #333333;
        font-size: 22px;
        font-weight: bold;
        line-height: 22px;
    }

    .header-card h5 i {
        color: #712e98;
        font-size: 30px;
    }
/*====================================
             Location Section 
======================================*/
.location-sec {
    position: relative;
}

.back {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
   /* z-index: 4;*/
    width: auto;
}

.location-content {
    padding: 5rem 0;
    background-color: #ffffff;
}

    .location-content h2 {
        font-size: 60px;
        color: #333333;
        line-height: 74px;
        font-weight: bold;
    }

    .location-content h4 {
        font-size: 20px;
        line-height: 28px;
        color: #712e98;
        font-weight: bold;
        color: #712e98;
    }

    .location-content p {
        font-size: 16px;
        line-height: 24px;
        color: #333;
    }

    .location-content a {
        font-size: 30px;
        color: #333333;
        font-weight: bold;
        margin-top: 20px;
        display: block;
    }

        .location-content a i {
            color: #712e98;
        }
/*====================================
             Subscription Section 
======================================*/
.subscription-sec {
    background-color: #712e98;
    padding: 100px 0;
}

    .subscription-sec hr {
        border-top: 4px solid #fff;
        width: 70px;
        margin-left: 0;
    }

    .subscription-sec h2 {
        font-size: 32px;
        color: #ffffff;
        text-decoration: rgb(255, 255, 255);
        line-height: 74px;
        font-weight: bold;
        margin-bottom: 70px;
    }

.subscription-content {
    margin-bottom: 2rem;
    border: 2px solid #fff;
    min-height: 100px;
    height: 30rem;
    text-align: center;
    padding: 10px;
}

    .subscription-content h3 {
        color: #f5f5f5;
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 1.5rem;
        font-weight: bold;
    }

    .subscription-content p {
        color: #f5f5f5;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 1.5rem;
    }

    .subscription-content h5 span {
        background-color: #ffffff;
        color: #712e98;
        font-size: 16px;
        line-height: 24px;
        padding: 5px 10px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .subscription-content a {
        display: block;
        color: #f5f5f5;
        font-size: 13px;
        line-height: 20px;
        text-decoration: underline !important;
        font-weight: bold;
        margin-bottom: 7px;
    }
/*====================================
             Education-sec 
======================================*/
.education-sec {
    background-image: url(/assets/images/backgrounds/education-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 90px 0;
}

    .education-sec h2 {
        font-size: 48px;
        line-height: 60px;
        color: #f5f5f5;
        text-align: center;
        font-weight: bold;
        margin-bottom: 3rem;
    }

.education-content {
    position: relative;
}

    .education-content .education-links {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 10px 20px;
    }

        .education-content .education-links a {
            font-size: 24px;
            line-height: 30px;
            color: #f5f5f5;
            font-weight: bold;
            margin-bottom: 1rem;
        }

        .education-content .education-links h5 i {
            font-size: 30px;
            line-height: 1.2;
            color: #f5f5f5;
        }
/*====================================
             Signup Section 
======================================*/
.signup-sec {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(12,10,15,1) 0%, rgba(99,51,125,1) 100%);
    padding: 42px 0;
}

.signup-content h2 {
    font-size: 52px;
    line-height: 80px;
    color: #f5f5f5;
    font-weight: bold;
    margin-bottom: 1rem;
}

.signup-sec .btn-signup {
    font-size: 30px;
    border-radius: 10px;
    border: 4px solid #ffffff;
    padding: 10px 0;
    color: #ffffff;
    font-weight: bold;
}

    .signup-sec .btn-signup:hover {
        background-color: #ffffff;
        color: #712e98;
    }

    .signup-sec .btn-signup i {
        font-size: 18px;
    }
/*====================================
        PRRN Sec 
======================================*/
.prrn-sec {
    padding: 7rem 0;
}

.prrn-content {
    padding: 1rem;
}

    .prrn-content h2 {
        font-size: 40px;
        color: #333333;
        line-height: 48px;
        font-weight: bold;
        margin-bottom: 2rem;
    }

    .prrn-content p {
        font-size: 19px;
        line-height: 24px;
    }

    .prrn-content a {
        font-size: 20px;
        color: #712e98;
        text-decoration: underline !important;
        font-weight: bold;
    }

    .prrn-content .btn-container a {
        font-size: 26px;
        text-decoration: none !important;
    }
/*====================================
        About Page Start 
======================================*/
.about-sec {
    position: relative;
    background-color: #333;
}

    .about-sec:before {
        content: '';
        width: 650px;
        height: 100%;
        background-image: url(/assets/images/backgrounds/about-bg1.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        position: absolute;
        top: 0;
        left: 0;
    }

.subheader {
    padding: 2rem 0;
}

.subheader-title {
    font-size: 60px;
    line-height: 75px;
    color: #712e98;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
}

.about-right {
    background-image: url(/assets/images/backgrounds/about-bg1.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.about-content {
    font-size: 18px;
    color: #ffffff;
    line-height: 24px;
    padding: 50px 80px;
    background-color: #333333;
}

.publication-sec {
    padding: 4rem 0 0;
}

.publication-title h2 {
    font-size: 38px;
    color: #333333;
    line-height: 60px;
    font-weight: bold;
}

.publication-links {
    padding-inline: 2rem;
}

    .publication-links a {
        display: block;
        border: 4px solid #bdbdbd;
        font-size: 22px;
        color: #712e98;
        line-height: 32px;
        font-weight: bold;
        border-radius: 8px;
        padding: 10px 15px;
        margin-bottom: 16px;
    }

        .publication-links a h5 i {
            color: #712e98;
        }

.accordion-sec {
    background-color: #7779a7;
}

.accordion-header {
    background-color: #7779a7;
    position: relative;
    margin-bottom: 3px;
}
    /* .accordion-header:before {
    content: '';
    position: absolute;
    height: 4px;
    background: #fff;
    left: -100%;
    right: -100%;
    bottom: 0;
} */
    .accordion-header h5 a {
        font-size: 24px;
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        text-align: left;
    }

.image-sec {
    background-image: url(/assets/images/backgrounds/about-bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 200px 0;
}

.card-header > h5 > a:not(.collapsed) .rotate-icon {
    transform: rotate(180deg);
}
/*====================================
        About Page End
======================================*/
/*====================================
        Contact Page Start 
======================================*/
.form-sec {
    padding: 5rem 0;
    background-color: #f0f0f0;
}

.form-content h2 {
    font-size: 45px;
    color: #712e98;
    line-height: 60px;
    font-weight: bold;
}

.form-content p {
    font-size: 18px;
    line-height: 30px;
    color: #333;
}

.form-content .media i {
    font-size: 24px;
    line-height: 45px;
    margin-right: 1.5rem;
}

.form-container {
    border: 4px solid #712e98;
    border-radius: 8px;
    padding: 2rem;
}

.contact-form .form-control {
    /*border: 0;*/
    /*border-bottom: 1px solid #333;*/
    background-color: transparent;
    color: #333333;
    border-radius: 0;
}

    .contact-form .form-control::placeholder {
        color: #333;
    }

.contact-form textarea.form-control {
    background-color: #dadada;
    border-radius: 8px;
    border-bottom: 0;
}

.contact-form .btn {
    background-color: #333333;
    border-color: #333;
    border-radius: 7px;
    font-weight: bold;
}
/*====================================
        Promotion Page 
======================================*/
.record-sec {
    padding: 5rem 0;
    position: relative;
    background-color: #333333;
}

    .record-sec:before {
        content: '';
        width: 650px;
        height: 100%;
        background-image: url(/assets/images/backgrounds/about-bg2.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
    }

.record-content h2 {
    font-size: 38px;
    color: #ffffff;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 2rem;
}

.record-content p {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}

.join-sec {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(99,51,125,1) 0%, rgba(12,10,15,1) 100%);
    padding: 2rem 0;
}

.join-content h2 {
    font-size: 46px;
    line-height: 50px;
    color: #f5f5f5;
    font-weight: bold;
}

.join-sec .btn {
    font-size: 20px;
    border-radius: 10px;
    border: 4px solid #ffffff;
    padding: 10px 0;
    color: #ffffff;
    font-weight: bold;
}

    .join-sec .btn:hover {
        background-color: #ffffff;
        color: #712e98;
    }

.mission-sec {
    padding: 5rem 0;
    position: relative;
}

    .mission-sec:before {
        content: '';
        width: 650px;
        height: 100%;
        background-image: url(/assets/images/backgrounds/mission-bg.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
    }

.mission-content {
    background: rgba(255,255,255,0.7);
    padding: 1rem;
    border-radius: 5px;
}

    .mission-content h2 {
        font-size: 38px;
        color: #712e98;
        line-height: 64px;
        font-weight: bold;
        margin-bottom: 1.5rem;
    }

    .mission-content p {
        font-size: 18px;
        line-height: 26px;
        color: #333;
    }

    .mission-content .media i {
        color: #7779a7;
        margin-right: 1.5rem;
        margin-top: 6px;
    }

    .mission-content .media p {
        font-size: 19px;
        line-height: 26px;
        color: #712e98;
        margin-bottom: 0;
        font-weight: bold;
    }

.conduct-sec {
    background-color: #f5f5f5;
    padding: 6rem 0;
}

    .conduct-sec h2 {
        font-size: 45px;
        color: #712e98;
        font-weight: bold;
        line-height: 60px;
    }

    .conduct-sec p {
        font-size: 18px;
        line-height: 28px;
    }

.conduct-listing {
    margin-top: 3rem;
}

    .conduct-listing h3 {
        color: #712e98;
        font-weight: bold;
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 3rem;
    }

    .conduct-listing ol {
        padding-left: 20px;
        list-style: none;
    }

        .conduct-listing ol li {
            counter-increment: li;
            font-size: 19px;
            line-height: 26px;
            margin-bottom: 1.5rem;
        }

            .conduct-listing ol li::before {
                content: counter(li);
                color: #712e98;
                font-weight: bold;
                display: inline-block;
                width: 1em;
                margin-left: -1.5em;
                margin-right: 0.5em;
                text-align: right;
                direction: rtl
            }

.doc-sec {
    padding: 6rem 0;
}

.doc-content {
    border-radius: 10px;
    border: 4px solid #712e98;
    padding: 3rem 2rem;
    margin-bottom: 2rem;
}

    .doc-content h3 {
        font-size: 36px;
        font-weight: bold;
        line-height: 48px;
        margin-bottom: 1rem;
    }

    .doc-content a {
        text-decoration: underline !important;
        color: #333;
        font-size: 24px;
        line-height: 24px;
        font-style: italic;
    }
/*====================================
        Government_prs 
======================================*/
.govt-header {
    background-image: url(/assets/images/backgrounds/govt-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 10rem 0;
    border-bottom: 25px solid #712e98;
}

.gheader-content i, .gheader-content h1 {
    font-size: 75px;
    color: #712e98;
    line-height: 1.5;
    font-weight: bold;
}

.link-sec {
    padding: 3.5rem 0;
    position: relative;
}

    .link-sec:before {
        content: '';
        width: 100%;
        height: 1440px;
        position: absolute;
        background-color: #f5f5f5;
        left: 0;
        bottom: 0;
    }

.link-content p {
    font-size: 22px;
    line-height: 34px;
    color: #000;
    margin-bottom: 2.875rem;
}

.title-region {
    font-size: 30px;
    line-height: 36px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 0;
    background-color: #712e98;
    border-radius: 12px;
    padding: 1.5rem 2rem;
}

.region-content {
    margin-top: 3rem;
}

    .region-content h4 {
        font-size: 32px;
        line-height: 1.5;
        color: #712e98;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 1.5rem;
    }

.region-listing {
    border: 3px solid #712e98;
    border-radius: 12px;
    padding: 2rem;
    min-height: 236px;
}

.region-listing-height {
    min-height: 195px;
}

.region-listing .media i {
    margin-top: 9px;
    color: #712e98;
}

.region-listing .media-body p {
    font-size: 22px;
    line-height: 30px;
    color: #333;
    margin-bottom: 0;
}

.region-listing:hover {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(99,51,125,1) 0%, rgba(12,10,15,1) 100%);
}

    .region-listing:hover .media i,
    .region-listing:hover .media-body p {
        color: #ffffff;
    }

.pub-record {
    padding: 5rem 0;
    position: relative;
    margin-top: 3rem;
}

    .pub-record h3 {
        font-size: 40px;
        line-height: 50px;
        color: #333;
        font-weight: bold;
        margin-bottom: 3rem;
    }

    .pub-record span {
        color: #712e98;
    }

    .pub-record p {
        font-size: 18px;
        line-height: 26px;
        color: #333;
        padding-right: 8rem;
        margin-bottom: 3rem;
    }

.featured-sponsers {
    border-radius: 12px;
    background-color: #7779a7;
    padding: 25px 35px;
}

    .featured-sponsers h2 {
        font-size: 30px;
        line-height: 36px;
        color: #ffffff;
        font-weight: bold;
        margin-bottom: 2rem;
    }

/*====================================
       Subscription Page 
======================================*/
.brb-subscription {
    background-color: #f0f0f0;
}

.subscription-left {
    background-image: url(/assets/images/backgrounds/subscription-left.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 55px 60px;
}

.agency-listings .list-group .list-group-item {
    margin-bottom: 2rem;
    background-color: #712e98;
    border: 0;
    box-shadow: 4px 5px 9px rgba(245,245,245,0.1);
    border-radius: 5px;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding: 15px;
}

    .agency-listings .list-group .list-group-item span {
        text-decoration: underline !important;
    }

.brb-subscription-content h2 {
    font-size: 45px;
    color: #712e98;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 1.5rem;
}

.brb-subscription-content p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 1.5rem;
}

.subscription-listing ul {
    list-style: none;
    padding: 0;
    margin-top: 1.5rem;
}

    .subscription-listing ul li {
        padding-left: 1.3em;
        font-size: 18px;
        line-height: 1.8;
    }

        .subscription-listing ul li:before {
            content: "\f00c";
            font-family: 'Font Awesome 5 Free';
            font-weight: 900;
            color: #712e98;
            display: inline-block;
            margin-left: -1.3em;
            width: 1.8em;
            font-size: 14px;
        }

.pricing-sec {
    padding: 3rem 0;
}

.pricing-title {
    font-size: 45px;
    font-weight: bold;
    line-height: 1.4;
    color: #712e98;
    text-align: center;
}

.pricing-subtitle {
    font-size: 24px;
    line-height: 36px;
    color: #333333;
    text-align: center;
    margin-bottom: 2rem;
}

.pricing-content {
    text-align: center;
    position: relative;
    /*padding-bottom: 80px;*/
    height: 100%;
}

    .pricing-content h6 {
        font-size: 18px;
        text-transform: uppercase;
        line-height: 1.2;
        color: #333;
        font-weight: 300;
    }

    .pricing-content h2 {
        font-size: 80px;
        line-height: 1.5;
        color: #333;
        font-weight: 300;
    }

    .pricing-content h5 {
        text-transform: uppercase;
        color: #7779a7;
        font-size: 18px;
        font-weight: 300;
    }

    .pricing-content .btn {
        background-color: #712e98;
        padding: 10px;
        width: 160px;
        border-radius: 5px;
        font-weight: bold;
        color: #fff;
        margin: 1rem auto;
    }

    .pricing-content ul {
        list-style: none;
        font-size: 18px;
        line-height: 1.5;
        padding-left: 0;
    }

    .pricing-content h4 {
        color: #712e98;
        font-weight: bold;
        font-size: 22px;
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }

.offering-form h4 {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    text-align: center;
}

.offering-form label {
    font-size: 14px;
    font-weight: bold;
}

.offering-form .form-control {
    border: 1px solid #7779a7;
    border-radius: 5px;
}

.offering-form .btn {
    font-weight: bold;
    color: #ffffff;
    background-color: #712e98;
    border-radius: 10px;
    padding: 8px 15px;
}

    .offering-form .btn:hover {
        background-color: #7779a7
    }

.prrs-sec {
    padding: 4rem 0;
    font-size: 18px;
    line-height: 26px;
}

.prrs-content {
    position: relative;
    height: 100%;
}

    .prrs-content h2 {
        font-size: 42px;
        color: #333333;
        font-weight: bold;
        line-height: 64px;
    }

    .prrs-content p {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 1.4rem;
    }

    .prrs-content .btn-container {
        position: absolute;
        bottom: 20px;
        width: 100%;
    }

        .prrs-content .btn-container .btn {
            border-radius: 10px;
            font-size: 22px;
            color: #000;
            font-weight: bold;
            border: 4px solid #712e98;
        }

            .prrs-content .btn-container .btn:hover {
                border-radius: 10px;
                font-size: 22px;
                color: #ffffff;
                background: #712e98;
                border: 4px solid #transparent;
            }

.crs-sec {
    padding: 4rem 0;
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(12,10,15,1) 0%, rgba(99,51,125,1) 100%);
}

    .crs-sec h2 {
        color: #ffffff;
        font-size: 42px;
        line-height: 1.5;
        font-weight: bold;
    }

    .crs-sec p {
        font-size: 18px;
        color: #ffffff;
        line-height: 26px;
        margin-bottom: 1.5rem;
    }

.crs-btn .btn {
    background: #ffffff;
    border-radius: 4px;
    font-size: 24px;
    color: #712e98;
    font-weight: bold;
    margin-bottom: 1.9rem;
    border: 4px solid transparent;
}

    .crs-btn .btn:hover {
        background: transparent;
        border: 4px solid #ffffff;
        color: #fff;
    }

.crs-help-sec {
    padding: 3.5rem 0;
    background-image: url(/assets/images/backgrounds/help-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
}

    .crs-help-sec .media i {
        background-color: #ffffff;
        color: #7779a7;
        font-size: 32px;
        text-align: center;
        line-height: 60px;
        border: 20px solid #7779a7;
        border-radius: 50%;
        width: 100px;
        height: 100px;
    }

    .crs-help-sec .media h2 {
        color: #ffffff;
        font-size: 42px;
        line-height: 1.5;
        font-weight: bold;
    }

.crs-help-content h3 span {
    font-size: 32px;
    border: 3px solid #7779a7;
    border-radius: 10px;
    padding: 7px 15px;
    font-weight: bold;
    color: #ffffff;
}

.crs-help-content ul {
    color: #ffffff;
    line-height: 1.8;
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 2rem;
}

.crs-help-content p {
    color: #ffffff;
    line-height: 1.5;
    font-size: 18px;
}

.crs-help-btn .btn {
    background: transparent;
    border: 4px solid #ffffff;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1.9rem;
}

    .crs-help-btn .btn:hover {
        background: #ffffff;
        color: #712e98;
    }

.national-dir {
    background: #712e98;
}

.services-sec {
    padding: 10rem 0 5rem;
    position: relative;
    background: #f5f5f5;
}

.services-content {
    border: 4px solid #7779a7;
    border-radius: 10px;
    padding: 60px 30px 50px;
    text-align: center;
    position: relative;
    height: 100%;
}

    .services-content img {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -60px;
        border-radius: 50%;
        border: 4px solid #7779a7;
    }

    .services-content h2 {
        font-size: 24px;
        line-height: 36px;
        font-weight: bold;
        color: #333;
    }

    .services-content p {
        font-size: 18px;
        line-height: 26px;
    }

    .services-content .link-container {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 20px;
        width: 100%;
    }

        .services-content .link-container a {
            color: #712e98;
            font-weight: bold;
            font-size: 16px;
        }

.sub-form-sec {
    padding: 5rem 0;
}

.sub-form-content h2 {
    font-size: 80px;
    font-weight: bold;
    line-height: 100px;
    color: #712e98;
}

.sub-form-content p {
    font-size: 18px;
    line-height: 26px;
}

.sub-form-container {
    border-radius: 10px;
    padding: 2rem;
    background-color: #333333;
}

.sub-contact-form h3 {
    font-size: 40px;
    line-height: 54px;
    font-weight: bold;
    color: #ffffff;
}

.sub-contact-form .custom-control-label,
.sub-contact-form label {
    color: #eee;
}

.sub-contact-form .form-control {
    border: 0;
    border-bottom: 1px solid #eee;
    background-color: transparent;
    color: #ffffff;
    border-radius: 0;
}

.sub-contact-form textarea.form-control {
    border-radius: 8px;
    border-bottom: 0;
    border: 1px solid #eee;
}

.sub-contact-form .form-control::placeholder {
    color: #fff;
}

.sub-contact-form .btn {
}

.sub-contact-form h4 {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
}
/*====================================
        Education Center 
======================================*/
.education-header {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 12rem 0;
}

.gradient-sec {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(99,51,125,1) 0%, rgba(12,10,15,1) 100%);
    padding: 2rem 0;
}

    .gradient-sec h2 {
        color: #ffffff;
        font-weight: bold;
        font-size: 44px;
        line-height: 60px;
        margin-bottom: 0;
    }

.article-sec {
    padding: 1rem 0;
    font-size: 18px;
    line-height: 28px;
}

.article-content {
    border: 4px solid #712e98;
    padding: 1rem 1.5rem;
    border-radius: 10px;
    /*cursor: pointer;*/
    margin-bottom: 1.5rem;
}

    .article-content h4 {
        color: #712e98;
        font-weight: bold;
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 1.5rem;
    }

    .article-content p {
        color: #333;
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 1.5rem;
    }

    .article-content a {
        color: #712e98;
        font-weight: bold;
        font-size: 18px;
        line-height: 26px;
        text-decoration: none;
    }

        /*.article-content p:hover,*/
        .article-content a:hover {
            text-decoration: underline;
        }

    .article-content:hover h4,
    .article-content:hover p {
        /*color: #ffffff;*/
    }

.edulink-sec {
    background-color: #ebebeb;
    padding: 4rem 0;
}

.linkcards {
    /*background-color: transparent;*/
    /*box-shadow: none;*/
    margin-top: 1.5rem;
    /*margin-bottom: 0;*/
    border-radius: 10px 10px 0 0;
}

    .linkcards .card-header {
        background-color: #712e98;
        border-radius: 10px 10px 0 0;
        padding: 10px 20px;
        min-height:88px;
        display: flex;
        align-items: center;
    }

        .linkcards .card-header h4 {
            color: #ffffff;
            font-weight: bold;
            font-size: 28px;
            line-height: 40px;
            margin-bottom: 0;
        }

    .linkcards a {
        display: block;
        font-size: 18px;
        text-decoration: underline !important;
        line-height: 28px;
        /*margin-top: 1rem;*/
        color: #333;
    }
/*====================================
            TEAM
======================================*/
.blog-sec {
    /*background-color: #333;*/
    padding: 4rem 0;
}

    .blog-sec h2 {
        font-size: 45px;
        line-height: 64px;
        /*color: #fff;*/
        font-weight: bold;
        margin-bottom: 2rem;
        text-align: center;
    }

.blog-content {
    border-radius: 12px;
    background-color: #f0f0f0;
    margin: 0 10px;
}

    .blog-content img {
        border-radius: 12px 12px 0 0 !important;
    }

.blog-info {
    padding: 2.5rem 1.8rem;
}

    .blog-info h4 {
        font-size: 24px;
        line-height: 36px;
        color: #333;
        font-weight: bold;
        margin-bottom: 2rem;
    }

    .blog-info p {
        font-size: 18px;
        line-height: 28px;
        color: #333;
        margin-bottom: 2rem;
    }

    .blog-info a {
        font-size: 18px;
        line-height: 28px;
        color: #712e98;
        font-style: italic;
        text-decoration: underline !important;
        font-weight: bold;
    }
/*====================================
        Jurisdiction 
======================================*/
.jurisdiction-sec {
    background-color: #f5f5f5;
}

.jurisdiction-left {
    background-color: #712e98;
    padding: 7rem 8rem;
}

    .jurisdiction-left i {
        font-size: 60px;
        line-height: 60px;
        color: #ffffff;
        display: block;
        margin-bottom: 20px;
    }

    .jurisdiction-left h2 {
        font-size: 45px;
        line-height: 60px;
        font-weight: bold;
        color: #ffffff;
    }

.juris-content h4 {
    font-size: 25px;
    margin-bottom: 30px;
    line-height: 40px;
    font-weight: 300;
    color: #333;
}

.juris-content p {
    font-size: 18px;
    margin-bottom: 1.5rem;
    line-height: 28px;
    font-weight: 400;
    color: #333;
}

.juris-content h5 {
    font-size: 18px;
    margin-bottom: 1.5rem;
    line-height: 28px;
    font-weight: bold;
    color: #333;
}

#jurisdiction-alert.owl-theme .owl-dots,
#jurisdiction-alert.owl-theme .owl-nav {
    text-align: left;
}

    #jurisdiction-alert.owl-theme .owl-dots .owl-dot.active span,
    #jurisdiction-alert.owl-theme .owl-dots .owl-dot:hover span {
        background: transparent;
        border: 1px solid #333;
    }

    #jurisdiction-alert.owl-theme .owl-dots .owl-dot span {
        background: #333;
        border: 1px solid transparent;
    }

.edu-record-sec {
    padding: 5rem 0;
}

    .edu-record-sec h2 {
        font-size: 45px;
        line-height: 65px;
        color: #712e98;
        font-weight: bold;
        margin-bottom: 2.5rem;
    }

.edu-record-content .row {
    background-color: #f0f0f0;
}

.media-date {
    background-color: #333333;
    padding: 30px 40px;
    height: 100%;
}

    .media-date h4 {
        color: #ffffff;
        font-weight: bold;
        line-height: 36px;
        font-size: 24px;
        margin-bottom: 0;
    }

.media-content {
    padding: 15px 25px;
}

    .media-content h4 {
        color: #333333;
        font-weight: bold;
        line-height: 30px;
        font-size: 22px;
    }

    .media-content p {
        color: #333;
        line-height: 26px;
        font-size: 18px;
        margin-bottom: 0;
    }

.media-link {
    padding: 10px 0px 10px 20px;
}

    .media-link a {
        color: #712e98;
        line-height: 36px;
        font-size: 22px;
        font-weight: bold;
        font-style: italic;
    }

/*====================================
             Footer 
======================================*/
footer {
    background: rgb(12,10,15);
    background: linear-gradient(90deg, rgba(12,10,15,1) 0%, rgba(99,51,125,1) 100%);
}

.footer {
    position: relative;
    border: 0;
}

footer h4 {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
}

.footer-nav .nav-item {
    border-right: 0 !important;
}

.footer-link {
    color: rgba(255, 255, 255, 0.9) !important;
    font-size: 12px;
    line-height: 1.3;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
}

    .footer-link a {
        font-weight: 400;
        color: rgba(255, 255, 255, 0.9) !important;
        margin-bottom: 0;
        text-decoration: none;
        font-size: 11px;
    }

.footer-links .nav-link {
    color: #ffffff !important;
    padding-left: 0;
    padding-top: 0;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 400;
}

    .footer-links .nav-link:hover {
        color: #6dd4f8;
    }

    .footer-links .nav-link.active {
        color: #6dd4f8;
    }

    .footer-links .nav-link sup {
        color: #ffffff;
        background-color: #822b8e;
        font-weight: normal;
    }

.footer-form .form-control {
    /*border: 0;
    border-bottom: 1px solid #ffffff;*/
    background-color: transparent;
    color: #ffffff;
    height: 42px;
    /*border-radius: 0;*/
}

    .footer-form .form-control::placeholder {
        color: #ffffff;
    }

.footer-form .btn {
    background-color: #ffffff;
    border-radius: 6px;
    padding: 7px 40px;
    color: #712e98;
    font-weight: bold;
}

.footer-socials a {
    color: #ffffff;
    font-size: 48px;
    margin-right: 1rem;
}

.secondary-footer {
    background-color: #333333;
    padding: 1.7rem 0;
}

.btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 14px;
    padding: 3px 10px;
    display: none;
    color: #fff;
    background: #7779a7;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 0 10px 10px rgba(0,0,0,0.05);
}

    .btn-back-to-top:hover {
        color: #ffffff;
        background: #712e98;
    }

.list-group-custom li {
    border: 0;
    border-bottom: solid 2px #ccc;
}

    .list-group-custom li:last-child {
        border-bottom: 0 !important;
    }

    .list-group-custom li p:last-child {
        margin-bottom: 0 !important;
    }
